from django.urls import path

from intranet.femida.src.api.cities import views


urlpatterns = [
    path(
        '',
        views.CityListView.as_view(),
        name='list',
    ),
    path(
        '<slug:slug>/',
        views.CityDetailView.as_view(),
        name='detail',
    ),
]
